/*
Theme Name: Child Thrive Theme
Theme URI: http://thrivethemes.com/
Version: 1.3
Author: <a href="http://www.thrivethemes.com">Thrive Themes</a>
Description: Fully customizable, front end theme and template editing for WordPress has arrived!
Template: thrive-theme
Tags: customization
*/

#tve-page-loader{position:fixed;top:0;bottom:0;left:0;right:0;z-index:300000002;background-color:rgba(0,0,0,.7);display:none;}#tve-page-loader svg{width:0;height:0}#tve-page-loader.tve-open{display:block}#tve-page-loader .loader-container{margin:-50px auto;display:flex;justify-content:space-around;align-items:center;padding-left:40px;width:200px;top:50%;position:relative;-ms-filter:url(#tcb-loading-dots);filter:url(#tcb-loading-dots)}#tve-page-loader .loader-container>div{background:#64ae50;width:25px;height:25px;border-radius:50%;transform:translateX(0);animation:sideways 2.5s infinite ease}#tve-page-loader .loader-container>div:nth-child(1){animation-delay:.25s}#tve-page-loader .loader-container>div:nth-child(2){animation-delay:.5s}#tve-page-loader .loader-container>div:nth-child(3){animation-delay:.75s}#tve-page-loader .loader-container>div:nth-child(4){animation-delay:1s}#tve-page-loader .loader-container>div:nth-child(5){animation-delay:1.25s}@keyframes circle{50%{width:25px;height:25px}100%{transform:rotate(360deg)}}@keyframes sideways{33%{transform:translateX(50px)}66%{transform:translateX(-50px)}}

#coupon-redeem .coupon-btn{
    margin-top:1em;
    letter-spacing: 2px;
    background-color: #3cb44c;
    border-radius: 0px;
    padding: 18px;
    color:white;
    font-size:18px;
}
.woocommerce-info{
    display:none;
}
.tve_shortcode_rendered pre{
    padding-top:0px!important;
    padding-bottom:0px!important;
}
.tcb-style-wrap p{
    font-size:17px;
}
#payment {
    height: 820px!important;
}
:not(#tve) .tve-theme-794 .content-section [data-css="tve-u-18211b497ba"] .tcb-button-link span,.woocommerce-checkout .main-container .thrv-button a{
    text-decoration:none!important;
}
.woocommerce-checkout #order_review, .woocommerce-checkout #order_review_heading, .woocommerce-checkout #order_review_heading, .form-row.place-order{
    width:100%!important;
}
.checkout-sidebar{
    display:flex;
    flex-direction:column;
    width:100%;
}
.woocommerce-checkout .row.pt-o{
    display:flex;
    flex-direction:column;
}
.woocommerce-checkout #customer_details{
    width:100%!important;
}
.woocommerce-billing-fields__field-wrapper{
    display:flex;
    flex-direction:row;
    flex-wrap: wrap;
}
.form-row,.woocommerce form .form-row-first, .woocommerce form .form-row-last{
    width:49%;
}
.product-quantity,
.product-remove,
.recurring-totals,
.cart-subtotal.recurring-total,
.cart-subtotal,
.woocommerce-additional-fields
{ display: none !important; }

#order_review .opc_cart_item td.product-name,
#order_review .shop_table th
{
    padding-left: 0;
}

.product-name {
    width: 50%;
}

.product-item label {
    display: inline;
}

#checkout-products {
    background-color: rgb(244, 244, 244);
    padding: 10px 20px 20px 20px;
}

#checkout-products .product-item {
    border: 1px solid #eaeaea;
    padding: 10px;
    margin-top: 20px;
    background-color: #fefefe;
}

.product-item-name {
    font-weight: bold;
    color: #000;
    font-size: 16px;
}

.message-container.container.success-color {
    display: none;
}

.wcopc {
    display:none;
}

.panel.entry-content {
    background: #fafafa;
    padding: 20px;
}

.tabbed-content h4 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 20px;
}

.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before {
    bottom: 0;
    top: auto;
}

.nav>li.tab {
    margin-right: 30px;
}

.panel .col {
    padding-bottom: 10px;
}

.first-payment-date {
    display: none;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .form-row, .woocommerce form .form-row-first, .woocommerce form .form-row-last {
        width: 100%;
    }
    .woocommerce-checkout table.shop_table{
        padding:0!important;
    }
}

.woocommerce-form__label-for-checkbox {
    font-size: 12px;
    line-height: 18px;
}

#checkout-products .product-item {
    margin-left: 0;
    list-style: none;
}

#opc-product-selection .col {
    padding: 0;
}

.document-success {
    border: 1px solid #3db64d;
    padding: 10px;
    font-weight: bold;
    text-align: center;
}


td.subscription-actions.order-actions.woocommerce-orders-table__cell.woocommerce-orders-table__cell-subscription-actions.woocommerce-orders-table__cell-order-actions {
    display: none;
}
.large-7 > p:nth-child(6){
    display:none;
}

.checkout-template-wrapper .woocommerce-form-login-toggle,
.checkout-template-wrapper .woocommerce-form-coupon-toggle {
    display: none;
}

.remove_two_p p:nth-child(4) ,.remove_two_p p:nth-child(5) {
    display: none;
}